package room

import (
	"nutfactory.org/Matrix/entities/event"
)

type Room struct {
	Id       string                 `json:"id,omitempty"`
	Messages map[string]event.Event `json:"messages,omitempty"`
	State    map[string]event.Event `json:"state,omitempty"`
	Members  []string               `json:"members,omitempty"`
	Version  string                 `json:"version,omitempty"`
}
